GIT-LFS-POST-MERGE(1)

NAME
git-lfs-post-merge - Git post-merge hook implementation

SYNOPSIS

git lfs post-merge <is_squash>

DESCRIPTION

Responds to Git post-merge events. It makes sure that any files which are marked as lockable by git lfs track are read-only in the working copy, if not currently locked by the local user.

SEE ALSO

git-lfs-track(1)

Part of the git-lfs(1) suite.